[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

grubby error "unable to find a suitable template" when installing kernel-2.6.27.12-78.2.8.fc9



Hi,
When install the new kernel "kernel-2.6.27.12-78.2.8.fc9", I got error:

grubby error "unable to find a suitable template"

And the /boot/grub/grub.conf file was not update

How to fix it?

Thanks
Y

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]